#Introduction
ProjectDeployer is a work-in-progress web application to deploy Git projects on a server written with Meteor.

##Features
In ProjectDeployer, it's possible to :

* register / modify / delete Git project
* deployment is 
* see deployment logs for each project

##Usage
The location for deployed projects is set in the _server/constants.js_ file with the _DEPLOYMENT_FOLDER_ variable.

To launch ProjectDeployer, use the following command :
```
meteor --port $IP:$PORT
```


<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/github-fork-ribbon-css/0.2.0/gh-fork-ribbon.min.css" />
<!--[if lt IE 9]>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/github-fork-ribbon-css/0.2.0/gh-fork-ribbon.ie.min.css" />
<![endif]-->
 <a class="github-fork-ribbon" href="https://github.com/Febbweiss/ProjectDeployer" target="_blank" title="Fork me on GitHub">Fork me on GitHub</a>
 
